Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://x.kupe.in/v1/composio/connections/{connection_id}/refresh" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://x.kupe.in/v1/composio/connections/{connection_id}/refresh', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request POST \ --url https://x.kupe.in/v1/composio/connections/{connection_id}/refresh \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "org_id": "<string>", "toolkit_slug": "<string>", "toolkit_name": "<string>", "status": "initializing", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Project API key (sk-kupe-...) or a Supabase user JWT.
sk-kupe-...
Successful Response
initializing
active
failed
expired